<div class="post-inner">
	<?php ocolus_post_thumbnail( 280, 200 ); ?>
    <div class="post-info equal-elem">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_excerpt( 16 );
		?>
    </div>
</div>